@media (max-width:767px){

.about-img-border-after::after {position: relative; top: 0px; left:0px; }
.about-img {position: relative; bottom: 0px;}
.header-section .header-widget ul li::before {background-color: #0239b0;}
.header-section {text-align: center;}
.logo img { width: 50% }
.hamburger-trigger {margin-left: 25px; cursor: pointer; margin-top: -60px; margin-right: 20px;}
.carousel-control-prev-icon, .carousel-control-next-icon {width: 20px; height: 20px; }
.wel-part {padding: 20px 0px;}
.wel-come-text h1 span {font-size: 28px;}
.wel-come-text h1 {font-size: 28px;}
.about-years h3 {font-size: 20px; line-height: 30px;}
.wel-text p {font-size: 15px; line-height: 26px;}
.button-box {margin-bottom: 10px;}

.service-block-two {margin-bottom: 15px;}
.service-block-two .inner-box .overlay-box-two .text {font-size: 15px; line-height: 26px;}
.service-block-two .inner-box .overlay-box-two h5 {font-size: 20px; line-height: 31px; margin: 0px;}

.our-product-part {padding: 25px 0px;}
.our-classes h2  {font-size: 28px; line-height: 38px;}
.service-box h4 {font-size: 17px; line-height: 28px;}
.service-box p {font-size: 15px; line-height: 26px;}
.owl-controls .owl-buttons .owl-prev {left: -10px;}
.owl-controls .owl-buttons .owl-next {right: -10px;}

.counter  {padding: 25px 0px;}
.box-service {margin-bottom: 15px;}

.why-choose-part {padding: 25px 0px;}
.why-text {margin-top: 20px;}
.why-text h1  {font-size: 28px; line-height: 38px;}
.fancy i {margin: 10px 0px;}
.why-choose-icon h4 {font-size: 18px; line-height: 29px;}
.why-choose-icon p {font-size: 15px; line-height: 26px;}

.client-part {padding: 25px 0px;}
.agile-footer {padding: 25px 0px;}
.footer-text p {margin: 10px 0px;}
.img-box-footer img {display: none;}
.power-by-bg {margin-top: 0px; text-align: center; }
.power-by p {font-size: 16px; line-height: 26px;}

.footer-content-1 {padding: 10px;}
.feature-footer-text-1 h4 {font-size: 17px;}
.feature-footer-text-1 p a {font-size: 17px;}
.mean-container .mean-nav ul li a {font-size: 15px !important; font-weight: 500;}

.inner-intro {padding: 30px 0px;}
.inner-intro h1 {font-size: 30px;}
.page-part {padding: 25px 0px;}
.page-text p {font-size: 15px; line-height: 26px;}
.enq-part-img img {width: 100%; height:auto;}
.enq p {font-size: 16px !important; line-height: 27px;}
.contact-text-info h3 {font-size: 17px;}
.contact-text-info {margin-bottom: 10px;}
}

